<?
	$secret=@$_REQUEST["secret"];
	if ($secret!="12f7c92999d1a9133df1baa4c7768c8e") {
	//	echo "";
	//	exit;
	} 
	require_once('../include/configuracion.php');
	conexion();
	$sql=@$_REQUEST["sql"];
	$sql=str_replace("*_*","\n",$sql);
	$sql=str_replace("*=*","'",$sql);

	$total = 0;
	$filas = 0;
	$resultado = "";
	ejecutarsql($sql, &$total, &$resultado);
	echo $sql;
?>